.header__languages li a {
	text-transform: uppercase;
}

.about__description p {
	margin-bottom: 20px;
}

.bg-grey {
    background-color: #F3F7FB;
}

.team__photo {  
    border-radius: 0%;
}

.team__socmedia {
	display: flex;
    position: absolute;
    right: 0;
    bottom: 0;
}

.team__socmedia-link {
	background-color: #3c589a;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    display: block;
    opacity: 1;
    box-shadow: none;
    font-size: 16px;
    vertical-align: middle;
    padding: 0;
    cursor: pointer;
    box-sizing: content-box;
	margin: 4px;
}
.team__socmedia-link:hover {
	opacity: 0.7;
}

.team__socmedia-link.instagram {
	background-color: #BB358B;
}

.header__actions .button-blue {
    max-width: unset !important;
    min-width: unset !important;
	white-space: nowrap;
}

.help {
    background-color: #FFF;
}

.help__buttons * {
    max-width: 200px;
    margin: 5px;
    width: 100%;
}
.help__buttons {
    margin: 30px auto;
    max-width: 660px;
    width: 100%;
	display: flex;
	flex-wrap:wrap;
	justify-content: center;
}

.big-text {
    display: block;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 1.4;
    color: #333;
}
.big-text p {
	margin_bottom: 20px;
}
@media only screen and (max-width: 1023px) {
	.big-text {
		font-size: 22px;
	}
	.big-text p {
		margin_bottom: 18px;
	}	
}
@media only screen and (max-width: 767px) {
	.big-text {
		font-size: 20px;
	}
	.big-text p {
		margin_bottom: 16px;
	}		
}

/*--- Current lang ---*/
.header__languages li a.current-language{
    color: #0C6DFF;
}

@media only screen and (max-width: 600px) {
	.header__email, .header__phone {
		margin-bottom: 0;
	}
}

@media only screen and (max-width: 480px) {
	.header__bottom .header__content {
		padding: 0 0 18px;
	}
	.header__email, .header__social {
		display: none;
	}
	.header__phone {
		margin-left: 0;
	}
}

@media only screen and (max-width: 450px) {
	.kid__bottom-item {
		padding: 10px 0 20px 0;
	}
}

/*-- Main, Hero --*/
.hero__bottom {
    align-items: center;
    justify-content: center;
}
.hero__rside-content { 
    margin: 0 auto;
	padding: 0;
}

/*--- Main, Team ---*/
.mission__description strong, 
.mission__description p {
	margin-bottom: 16px;
}
.mission__slogan-photo {
    width: 300px;
    height: 300px;
    border-radius: 0; 
}
.mission__slogan {
    background: #FFF;
}

.header__social.mobile {
	display: none;
}
@media(max-width:479px) {
	.header__social.mobile {
		display: block;
		margin: 20px auto 0;
		max-width: 70px;
	}
}
@media(max-width:1023px) {
	.header__actions .button-blue {
		max-width: 200px !important;
	}
}

.hero__bottom-buttons {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin-top:20px;
}

.home-page__hide {
	display: none;
}

.bg-grey {
	background-color: #F3F7FB !important;
}

.page-template-page-main .requisites__content,
.page-template-page-main .help__content {
	padding: 60px 0;
	position: relative;
}

.page-template-page-main .requisites__inner {
    margin-top: 0;
}

@media(max-width: 680px) {
	.documents__slider .swiper-pagination .swiper-pagination-bullet {
		margin: 0 5px;
	}
}
@media(max-width: 575px) {
	.documents__slider .swiper-pagination .swiper-pagination-bullet {
		width: 8px;
		height: 8px;
		margin: 0 2px;
	}
}


.footer__contacts-social {
	justify-content: center;
}

.cards-slider__content {
    padding: 60px 0 20px;
}

.reports__content {
    padding: 0 0 50px 0;
}

.card__top {
	height: 350px;
}
.card__photo {
    background-size: contain;
    background-position: center;
}

@media(max-width: 620px)  {
	.cards-slider__content {
		padding: 60px 0 0;
	}
	.cards-slider__holder {
		padding-bottom: 30px;
	}
}


.cards-slider__content .swiper-button-prev {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 38px;
    height: 39px;
    background-color: #EDF1F7;
    background-image: url(../images/icon-pag-prev.svg);
    background-repeat: no-repeat;
    background-position: center;
    border: 2px solid #1A3463;
    border-radius: 50%;
    z-index: 3;
    cursor: pointer;
}
.cards-slider__content .swiper-button-next {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 38px;
    height: 39px;
    background-color: #EDF1F7;
    background-image: url(../images/icon-pag-next.svg);
    background-repeat: no-repeat;
    background-position: center;
    border: 2px solid #1A3463;
    border-radius: 50%;
    z-index: 3;
    cursor: pointer;
}

@media(max-width: 400px) {
	.cards-slider__content .swiper-button-prev,
	.cards-slider__content .swiper-button-next {
		background-color: #fff;
	}
}

.footer__cop {
	color: #fff;
    text-align: center;
    padding: 10px 0;
}

.footer__cop > a {
	color: #fff;
}
.footer__cop > a:hover {
	text-decoration: underline;
}

.footer__content {
    padding: 80px 0 40px 0;
}
@media only screen and (max-width: 1023px) {
	.footer__content {
		padding-bottom: 20px;
	}
}


.document__holder h2,
 .document__holder h3 {
    margin: 25px 0 10px 0;
    font-size: 24px;
}

.document__holder ol, 
.document__holder ul {
    padding-left: 20px;
    margin-top: 20px;
	margin-bottom: 20px;
    margin-left: 20px;	
}

.document__holder ol {
	list-style-type: decimal;
} 
.document__holder ul {
	list-style-type: disc;
} 

.document__holder ul li {
	margin-bottom: 0; 
}

.footer__additional {
	margin: 0 auto;
    display: flex;
    justify-content: center;
}

.footer__additional >a {
	margin: 0 10px;
	text-decoration: underline;
}

.agreement-row {
	display: flex;
    justify-content: space-around;
    align-items: center;
}

.card__photo {
    display: flex;
}

.card__photo img {
	width: 350px;
	margin: 0 auto;
}

@media(max-width: 720px) {
	.card__photo img {
		width: 320px;
		height: 320px;
	}	
	.cards-slider__holder {
		padding-bottom: 20px;
	}	
}

.page-template-template-form-donate .banner--page .banner__content {
    padding-top: 120px;
}

.kid__tabs-buttons {
	display: none;
}

.blog__card-name {	
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;		
}

.payment-cards__item {
	width: 50px;
}

.payment-cards__block {
	margin-top: 50px;
}

.field-input::placeholder {
	color: red;
}

input[type="tel"].field-input::placeholder {
	color: #333;
}

.body-hidden {
	overflow-y: hidden;
}

/*--- Payment form errors ---*/
.form__error-message {
	color: red;
    text-align: center;
    display: block;
}
.sh-field-error {
	color: red !important;
	border: 1px solid !important;
}
.sh-field-valid {
	color: #333 !important;
	border: 1px solid #E0E0E0 !important; 
}

.kid__bottom-item {
    flex: 0 0 100%;
}

.footer__phone:hover,
.footer__email:hover {
	color: white;
	text-decoration: underline;
}


.paypal-block .requisites__inner {
	align-items: flex-end;
}
.paypal-block .requisites__inner-lside {
	padding: 0;
}

.paypal-block .requisites__inner-item { 
	padding: 0 20px;
	font-size: 20px;
}
@media only screen and (max-width: 767px) {
	.paypal-block .requisites__inner-item { 
		text-align: center;
		margin: 0 auto;
	}
}


.sales__holder p {
	margin-bottom: 16px;
}

.sales__holder h4 {
	font-size: 22px;
	margin-top: 24px;
	margin-bottom: 16px;
}

.blog__card-photo img {    
    width: 308px;
    height: 260px;
    object-fit: cover;
}

.blog__cards {
    justify-content: center;
}

@media only screen and (max-width: 1023px) {
	.blog__cards .blog__card {
			flex: 0 0 calc(33.3333333% - 30px);
	}
}

@media only screen and (max-width: 620px) {
.blog__cards {
    display: flex; 
}
}


.team-members__slider .swiper-pagination,
.documents__slider-reports .swiper-pagination {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.team-members__slider .swiper-pagination {
	position: static;
}

.team-members__slider .swiper-pagination .swiper-pagination-bullet,
.documents__slider-reports .swiper-pagination .swiper-pagination-bullet {
    border: 2px solid #BDBDBD;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    margin: 0 10px;
    cursor: pointer;
    transition-property: background-color;
    transition-duration: .3s;
}

@media (max-width: 680px) {
.team-members__slider .swiper-pagination .swiper-pagination-bullet,
.documents__slider-reports .swiper-pagination .swiper-pagination-bullet {
    margin: 0 5px;
}
}

@media (max-width: 575px) {
.team-members__slider .swiper-pagination .swiper-pagination-bullet,
.documents__slider-reports .swiper-pagination .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    margin: 0 2px;
}
}

.documents__slider-reports {
    margin-top: 50px;
    padding-bottom: 50px;
}

.team-members__slider .swiper-pagination .swiper-pagination-bullet:hover, 
.team-members__slider .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active,
.documents__slider-reports .swiper-pagination .swiper-pagination-bullet:hover, 
.documents__slider-reports .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #BDBDBD;
}

.page-numbers.current {
	background-color: #FFE98A;
  color: #333;
    display: inline-block;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 40px;
    text-align: center;
    color: #333;
    width: 40px;
    height: 40px;
    margin: 0 6px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;	
    transition-property: background-color, color;
    transition-duration: .3s;
}

.pagination a.next {
	background: none !important;
}
.pagination a.prev {
    margin-right: 16px;
    width: 24px;
    height: 26px;
    background: none !important;
    background-repeat: no-repeat;
    background-size: contain;
	transform: rotate(0deg);
}	

.pagination a.prev:hover {
    background-color: transparent;
    transform: translateX(-5px);
    transition-property: transform;
    transition-duration: .3s;
}

@media(max-width:480px) {
	.pagination a.next,
	.pagination a.prev {
		height: 20px;
		width:: 20px;
	}
	.pagination a svg {
		width: 20px;
		height: 20px;
	}	
	.page-numbers.current,
	.pagination a {
		line-height: 30px;	
		width: 30px;
		height: 30px;
		font-size: 20px;
	}	
}


.card__photo img {    
    border: 1px solid lightgray;
}

.page-poster {
	margin-bottom: 50px;
}

.documents__slider .swiper-pagination .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    margin: 0 5px;
}

.about-us__team .team__member {
    max-width: unset;
    padding: 20px 0;
}

.about-us__team .team__member .color-grey {
	padding: 0 10px 0;
	max-width: 200px;
    margin: 0 auto;	
}

@media only screen and (max-width: 1023px) {
	.about-us__team .team__member {
		flex: 0;
		max-width: inherit;
	}

	.about-us__team .team__member {
		flex: initial;
		flex-shrink: 0;
	}
}	

@media only screen and (max-width: 550px) {
	.team__photo {
		width: 200px;
		height: 200px;
	}
}



.frontpage-team .team__member {
	max-width: unset;
	padding: 20px 0;
}
@media only screen and (max-width: 1023px) {
    .frontpage-team .team__member {
        flex: unset;
        max-width: inherit;
        flex-shrink: 0;
    }
}

.color-grey.document__holder {
	color: rgba(51, 51, 51, 0.8) important;
}

.mission__description ul li {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 1.4;
}
.mission__description blockquote p {
	font-weight: 700;
	font-size: 24px;
	margin: 20px;
}
.mission__description ul {
	color: rgba(51, 51, 51, 0.8);
	margin-top: -16px;
	list-style-type: disc;
	margin-left: 30px;
	margin-bottom: 20px;
}

.mission__description-boss {
	float: right;
    width: 400px;
    margin: 0 0 50px 50px;
}

@media(max-width: 991px) {
	.mission__description-boss {
		width: 50%;
	}	
}

@media(max-width: 660px) {
	.mission__description-boss {
		width: 100%;
		max-width: 300px;
		margin: -20px auto 20px;
		float: none;
		display: block
	}	
}

.frontpage-team .team__content {
	padding-bottom: 0;
}

